/*關於我們-理念響應、福智僧團、福智心故事*/

@media (min-width: 992px){
	.sangha-page #t3-mainbody .row,
	.bw-organization-page #t3-mainbody .row{
		margin-left: -8px;
		margin-right: -8px;			
	}
	.sangha-page .col-xs-12,.sangha-page .col-md-6,
	.bw-organization-page .t3-content.col-xs-12,.bw-organization-page .col-md-4{
		padding-left: 8px;
		padding-right: 8px;			
	}
}
@media (min-width: 1200px){
	.bw-organization-page .article-image-intro img{width:372px;}
	.story-page #t3-mainbody .row{
		margin-left: -8px;
		margin-right: -8px;			
	}
	.story-page .col-xs-12,.story-page .col-md-2{
		padding-left: 8px;
		padding-right: 8px;			
	}
	.story-page .article-image-intro img{width:177px;}		
}	
@media (min-width: 991px) and (max-width: 1199px){
	.story-page #t3-mainbody .row{
		margin-left: -7px;
		margin-right: -7px;			
	}
	.story-page .col-xs-12,.story-page .col-md-2{
		padding-left: 7px;
		padding-right: 7px;			
	}
	.story-page .article-image-intro img{width:144px;}			
}
@media (min-width: 768px) and (max-width: 991px){
	.bw-organization-page #t3-mainbody .row{
		margin-left: -8px;
		margin-right: -8px;			
	}		
	.bw-organization-page .col-md-4{
		padding-left: 8px;
		padding-right: 8px;			
	}		
	.bw-organization-page .article-image-intro img{width:225px!important;}	
}
@media (min-width: 768px) and (max-width: 769px){
	.story-page .article-image-intro img{width:708px!important;}
	.article-image-intro{margin-left:auto;margin-right:auto;}
}	 